import unittest

from selenium import webdriver

class NewVisitorTest(unittest.TestCase):

	def setUp(self):
		self.browser = webdriver.Firefox()

	def tearDown(self):
		self.browser.quit()

	def test_can_start_and_retrieve_home_page(self):
		self.browser.get('http://localhost:8000')
		self.assertIn('The Good Place', self.browser.title)
		self.fail('Finish the Test')

# browser = webdriver.Firefox()
# browser.get('http://localhost:8000')

# assert 'Django' in browser.title

if __name__ == '__main__':
	unittest.main(warnings='ignore')